"1" = "SwitchRes Control";
"2" = " x ";
"3" = ", ";
"4" = "Hz";
"5" = "  ?";
"6" = " (built-in)";
"7" = " (simulscan)";
"8" = " (external)";
"9" = " (stretched)";
"10" = " (TV)";

"1001" = "SwitchRes Error:
";
"1002" = "SwitchRes cannot run because the  version of MacOS that you are using is not sufficient to use this version of SwitchRes.";
"1003" = "SwitchRes cannot run because one of its fundamental resources was deleted.";
"1004" = "An error occured when trying to execute the Script attached to this Display Set.";